@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
    font-style: italic;
}

@font-face {
    font-family: 'HindVadodara-Regular';
    src: url('../fonts/HindVadodara-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'HindVadodara-SemiBold';
    src: url('../fonts/HindVadodara-SemiBold.ttf') format('truetype');
}

html, body, input, select {
    font-family: "OpenSans-Regular";
}

h1, h2, h3, h4, h5, h6, .semibold {
    font-family: "HindVadodara-SemiBold";
}

.semi, .navbar-nav .nav-link {
    font-family: "HindVadodara-Regular";
}

footer a.nav-link:hover, a.nav-link.link-primary:hover {
    color: white !important;
}

.bg-orange {
    background-color: #df912e !important
}

.carousel-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.imagen-grilla {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    height: 284px;
}

.odometer {
    font-size: 50px;
    font-weight: 500;
}

.odometer-digit {
    padding-right: 3px;
}

.contador {
    /* background: -webkit-linear-gradient(90deg, #000 2%, rgba(0, 0, 0, 0.10) 100%), url('../images/fondo-parallax.jpg'); */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contador-texto {
    font-size: 16px;
    font-weight: 900
}

.social-icons li {
    text-align: center;
    padding: 5px;
    background: white;
    margin-left: 3px;
    margin-right: 3px;
    border-radius: 5px;
    width: 36px;
    font-size: 1rem;
}

.label-container {
    position: fixed;
    bottom: 48px;
    right: 105px;
    display: table;
    visibility: hidden;
}

.label-text {
    color: #FFF;
    background: rgba(51, 51, 51, 0.5);
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    border-radius: 3px;
}

.label-arrow {
    display: table-cell;
    vertical-align: middle;
    color: #333;
    opacity: 0.5;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-image: linear-gradient(to top, #0ba360 0%, #3cba92 100%);
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 7px #000;
    animation: bot-to-top 2s ease-out;
}


a.float+div.label-container {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s ease;
}

a.float:hover+div.label-container {
    visibility: visible;
    opacity: 1;
}